%BF3PMEX  3 polynomial base functions for p',TT'
% BF3PMEX produces base functions F-FB for p' and F-FB and (F-FB)*(F-FA) for
% TT'. If P.bfp, sets p'=0 and keeps only F-FB for TT'. See also BFHELP.
%
% For details see: [MEQ-redbook] 
%
% [+MEQ MatlabEQuilibrium Toolbox+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.
function varargout = bf3pmex(varargin) %#ok<STOUT>
 error('MEQ:MEX "%s" not compiled or not in the Matlab path',mfilename)
end
